Subject: Summary of predicting packing patterns of organic crystals

From: Ohyun Kwon <ok16[at]mail.gatech.edu>
Date: Sat, 15 May 2004 14:19:06 -0400 (EDT)

Dear CCLers'
I summarized all answers I got about following question of mine.

Dear CCLers'
I am interested in predicting packing patterns of organic
crystals such as benzene and organic conugated oligomers.
I would greatly appreciate it if anyone would kindly tell me
any informantion, experience, or any program for this purpose.
have a great day!

Yours,

Answers are;

1)
the program we use in Nijmegen is Cerius^2 with the Polymorph Predictor
module. Not cheap, but often used. Furthermore have a look at these two
references:

@ARTICLE{Lommerse2000,
  AUTHOR = "Lommerse, J.P.M. and Motherwell, W.D.S. and Ammon, H.L. and
Dunitz, J.D. and
            Gavezzotti, A. and Hofmann, D.W.M. and Leusen, F.J.J. and
Mooij,
W.T.M. and
            Price, S.L. and Schweizer, B. and Schmidt, M.U. and Van Eijck,
B.P. and Verwer, P. and
            Williams, D.E.",
  TITLE = "A test of crystal structure prediction of small organic
molecules",
  JOURNAL = "Acta Cryst.",
  YEAR = "2000",
  VOLUME = "B56",
  PAGES = "697-714",
}

and

@ARTICLE{Motherwell2002,
  AUTHOR = "Motherwell, W.D.S and Ammon, H.L. and Dunitz, J.D. and
Dzyabchenko, A. and
        Erk, P. and Gavezzotti, A. and Hofmann, D.W.M. and Leusen, F.J.J.
and
Lommerse, J.P.M.
        and Mooij, W.T.M. and Price, S.L. and Scherega, H. and Schweizer,
B.
and Schmidt, M.U.
        and Van Eijck, B.P. and Verwer, P. and Williams, D.E.",
  TITLE = "Crystal Structure Prediction of Small Organic Molecules: a
Second
Blind Test",
  JOURNAL = "Acta Cryst.",
  YEAR = "2002",
  VOLUME = "B58",
  PAGES = "647-661",
}

Egon

- --
egonw[at]sci.kun.nl
PhD on Molecular Representation in Chemometrics
Nijmegen University
http://www.cac.sci.kun.nl/people/egonw/
GPG: 1024D/D6336BA6

2)
I recommend that you check out the following chapter which deals with your
query.
P. Verwer and F. J. J. Leusen, in Reviews in Computational Chemistry, K.
B.
Lipkowitz and D. B. Boyd, Eds., Wiley-VCH, New York, 1998, Vol. 12, pp.
327-365.
Computer Simulation to Predict Possible Crystal Polymorphs.

Good luck.

Donald B. Boyd, Ph.D.
Editor Emeritus, Reviews in Computational Chemistry
 http://chem.iupui.edu/rcc/rcc.html
Research Professor of Chemistry
Department of Chemistry
Indiana University-Purdue University at Indianapolis
Indianapolis, Indiana 46202-3274, U.S.A.
E-mail boyd[at]chem.iupui.edu

3)
see the following for scripts in existing programs, programs, or
references.
Donovan

- Predicting Crystalline Packing Arrangements of Molecules That Form
Hydrogen-Bonded Tapes
Chin, D. N.; Palmore, G. T. R.; Whitesides, G. M.;
J. Am. Chem. Soc.; 1999; 121(10); 2115-2122.

4)
I think that there is a program by Accelerys called the "polymorph
predictor" or
something like this that makes ab initio calculations to predict the
structure
of small molecules.

I hope this will help.

Patty

5)
A good tutorial/review on that topic was written by Paul Verwer and
Frank Leusen in Reviews in Computational Chemistry, VCH Publishers,
Volume 12, 1998.

Kenny

Tommy Ohyun Kwon, Ph.D
School of Chemistry and Biochemistry
Georgia Institute of Technology
Atlanta Georgia, 30332
Email: ohyun.kwon[at]chemistry.gatech.edu